.closestyle1010570{ font-size:12px;color:#333333;text-decoration: none ;}
#menu_icon li i{width: 42px;text-align: center;display: block;float: left;}
#menu_icon .li {width: 125px;margin: 0;padding-left: 12px;}
#menu_icon .li img{width:100%;}
@media only screen and (max-width: 1660px){
#menu_icon .li {
    width: 110px;}.foot-right li .erweim, .phone .erweim{width:60px;height:60px;}
.sydw img{    width: 58px !important;}